@charset "utf-8";

/* DEKLARÁCIÓK */

@charset "utf-8";html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em
,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption
,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
body{line-height:1;overflow-y:scroll;}ol,ul{list-style:none;}blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}:focus{outline:0;}ins,a{text-decoration:none;}
del{text-decoration:line-through;}table{border-collapse:collapse;border-spacing:0;}body{height:100%;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}

body {
	margin:0;
	padding:0;
	font-size:14px;
	font-family: 'Open Sans', arial, sans-serif;
}
H1, H2, H3, H4, H5, H6 {
	margin-top:0;
	margin-bottom:0px;
	font-weight:normal;
}
p {
    margin-top: 0px;
    margin-bottom: 0px;
}
@font-face {
	font-family:'icons';
	src: url('../style/elegant/ElegantIcons.eot');
	src: url('../style/elegant/ElegantIcons.eot?#iefix') format('embedded-opentype'),
	url('../style/elegant/ElegantIcons.woff') format('woff'),
	url('../style/elegant/ElegantIcons.ttf') format('truetype'),
	url('../style/elegant/ElegantIcons.svg#ElegantIcons') format('svg');font-weight:normal;font-style:normal;
}
.cleardiv {
	clear:both;
}
.wrapper:after {
    content:'';
    display:block;
    clear: both;
}
.linkkek {
	color: #0570f8;
}
.linkfekete {
	color: #4e4e4e;
}
.linkrozsa {
	color: #fe4d00;
	text-decoration: underline;
}
.bgszurke {
	background: #535353;
}
.bghszurke {
	background: #e8e8e8;
}
.bgnarancs {
	background: #FE4E02;
}
.bgzold {
	background: #85C410;
}
.footerzold {
	color: #85C410;
}
.bgsarga {
	background: #e9e2ab;
}
.csillagsarga {
	color: #fcbf03;
}
.narancsszin {
	color: #fe4d00;
}
.zold {
	color: #84c40e;
}


/*FEJLÉC*/
#header {
	width:100%;
	max-width: 1250px;
	height:103px;
	margin: auto;
	position:relative;
	/*border: 1px solid #f00;*/
}
#mobilemenubox {
	width:40px;
	height:40px;
	float:right;
	margin-top:30px;
	margin-right:5px;
	border:1px solid #84c40e;
	border-radius:5px;
	display:none;
}
.logobox {
	/*width:173px;*/
	width: 205px;
	float:left;
	position:relative;
	z-index:997;
}
.logo {
	width: 100%;
	margin-top: 21px;
	/*margin-bottom: -18px;*/
}
.introbox {
	width: 62%;
	float: right;
}
.korrekttxt {
  width: auto;
  height: 40px;
  float: right;
  line-height: 40px;
  font-size: 13.8px;
	font-weight: bold;
  background: #f0f0f0;
  padding-left: 20px;
  padding-right: 20px;
  border-radius: 0 0 8px 8px;
  color: #4e4e4e;
}
.telefontxt {
  width: auto;
  height: 40px;
  padding-left: 20px;
  padding-right: 20px;
  float: right;
  line-height: 35px;
  margin-left: 4px;
  background: #f0f0f0;
  border-radius: 0 0 8px 8px;
  color: #4e4e4e;
	font-size: 14px;
	margin-right: 5.8%;
}
.telicon {
  font-family: 'icons';
  color: #fe4d00;
  margin-right: 8px;
  font-size: 16px;
}
.description {
  width: 100%;
  height: auto;
  clear: both;
  padding-top: 22px;
  font-size: 17px;
  position: relative;
  color: #4e4e4e;
  text-align: center;
}
.menucont {
	width: 100%;
	height: 44px;
	position: relative;
	background: #e8e8e8;
	background: linear-gradient(to right, #e8e8e8 0%, #e8e8e8 50%, #e8e8e8 50%, #535353 53%, #535353 100%);
}
.menusor {
	width: 100%;
	max-width: 1250px;
	height: 44px;
	margin: auto;
}
.slogan {
	width: auto;
	float: right;
	font-size: 13.7px;
	color: #4e4e4e;
	text-align: right;
	margin-right: 17px;
	padding-top: 18px;
	position: relative;
	z-index: 997;
}
.menuelem {
	width: 15.7%;
	height: 44px;
	float: right;
	background: #84c40e;
	font-size: 17px;
	text-align: center;
	color: #fff;
	line-height: 48px;
	text-shadow: -1px 1px 1px rgba(50, 50, 50, 0.5);
	border-left: 1px solid #fff;
}
.borderright {
	border-right: 1px solid #fff;
}
.menuelem:hover {
	background: #fe4d00;
	color: #fff;
	text-shadow: none;
}
.menuelemmegrendeles {
	width: 15.7%;
	height: 44px;
	float: right;
	background: #fe4d00;
	font-size: 17px;
	text-align: center;
	color: #fff;
	line-height: 48px;
	text-shadow: -1px 1px 1px rgba(50, 50, 50, 0.5);
	border-left: 1px solid #fff;
}
.menuelemmegrendeles:hover {
	background: #84c40e;
	color: #fff;
	text-shadow: none;
}

/* NYITÓLAP */

/*.nyitobanner {
	width: 100%;
	max-width: 2560px;
	position: relative;
	margin: auto;
}*/

.nyitobanner2560 {
	width: 100%;
	max-width: 2560px;
	position: relative;
	margin: auto;
	border-top: 1px solid #fff;
}
.nyitobanner1280 {
	width: 100%;
	position: relative;
	display: none;
	border-top: 1px solid #fff;
}
.nyitobanner1024 {
	width: 100%;
	position: relative;
	display: none;
	border-top: 1px solid #fff;
}
.nyitobanner768 {
	width: 100%;
	position: relative;
	display: none;
}
.opencont {
	width: 94%;
	max-width: 1250px;
	margin: auto;
	padding-top: 40px;
}
.nytitle {
	width: 100%;
	padding-bottom: 20px;
	text-align: center;
	font-size: 44px;
	color: #fe4d00;
}
.etm {
  width: 100%;
  font-size: 20px;
  text-align: center;
  margin-bottom: 25px;
	color: #84c40e;
}
.staricon {
  font-family: 'icons';
  font-size: 18px;
  color: #84c40e;
}
.nysubtitle {
	width: 100%;
  font-size: 31px;
  text-align: center;
  margin-bottom: 40px;
	color: #535353;
}
.felvezetes {
	width: 76%;
	padding: 2%;
	margin: auto;
	font-size: 18px;
	font-weight: bold;
	line-height: 26px;
	color: #535353;
	text-align: center;	
	border-radius: 5px;
	background: #f0f0f0;
	margin-bottom: 45px;
}
.introtxtbox {
	width: 55%;
	float: right;
	font-size: 17px;
	line-height: 25px;
	color: #535353;
}
.ervcontainer {
	width: 94%;
	max-width: 1280px;
	margin: auto;
	margin-bottom: 35px;
	justify-content: space-between;
  display: flex;
	font-size: 16px;
	line-height: 25px;
}
.ervbox {
	width: 31%;
}
.ervpicture {
	width: 90%;
	margin: auto;
	position: relative;
	z-index: 997;
}
img.rounded-corners {
  border-radius: 8px;
}
.ervtxtplace {
	width: 92%;
  position: relative;
  top: -30px;
  padding: 5% 5% 5% 5%;
  background: #f0f0f0;
  border-radius: 8px;
	text-align: center;
}
.ervcime {
	width: 85%;
	margin: auto;
	position: relative;
	top: -5px;
	z-index: 998;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	margin-bottom: 15px;
	border-radius: 5px;
	font-size: 17px;
	font-weight: bold;
	background: #84c40e;
	color: #fff;
}
.nyargomb {
  width: 320px;
	background: #fe4d00;
  border-radius: 5px;
  padding-top: 17px;
  padding-bottom: 16px;
  text-align: center;
  font-size: 26px;
  color: #ffffff;
	margin: auto;
  margin-bottom: 53px;
}
.nyargomb:hover {
	background: #84c40e;
  cursor: pointer;
}

.videointro {
	width: 40%;
	float: left;
	position: relative;
	z-index: 997;
}


/* ÁRAK */

#arcontent {
	width: 94%;
	max-width: 1250px;
	margin: auto;
	padding-top: 47px;
	padding-bottom: 47px;
}
.arakcim {
	width: 100%;
	max-width: 1250px;
	position: relative;
	margin: auto;
	text-align: center;
	font-size: 25px;
	padding-top: 28px;
	padding-bottom: 20px;
	color: #585858;
	background: #f0f0f0;
	border-radius: 0 0 8px 8px;
}
.kalkulatorbox {
	width: 350px;
	float: left;
	background: #585858;
	border-radius: 5px;
	padding: 20px;
}
.kalkulatorcim {
	width: 80%;
	margin: auto;
	padding-bottom: 20px;
	font-size: 18px;
	text-align: center;
	color: #84c40e;
}
.sorelembox {
	width: 100%;
	height: 40px;
	margin-bottom: 15px;
}
.arsornev {
	width: 40%;
	float: left;
	font-size: 17px;
	line-height: 40px;
	color: #fff;
}
.arsorx {
	width: 11%;
	float: right;
	text-align: center;
	line-height: 40px;
	font-size: 15.2px;
	color: #fff;
}
.armennyiseginput {
	width: 55%;
	height: 36px;
	float: right;
	background: #fff;
	border: 1px solid #fff;
	border-radius: 3px;
	text-indent: 5px;
	font-size: 15.2px;
}
.armeretinput {
	width: 21%;
	height: 36px;
	float: right;
	background: #fff;
	border: 1px solid #fff;
	border-radius: 3px;
	text-indent: 5px;
	font-size: 15.2px;
}
.selectframe {
  width: 100%;
  height: 40px;
  position: relative;
  margin-bottom: 15px;
}
.dbelembox {
	width: 100%;
	height: 20px;
	padding-top: 10px;
}
.dbarnev {
	width: 50%;
	float: left;
	font-size: 15.8px;
	line-height: 20px;
	color: #84c40e;
}
.dbar {
	width: 50%;
	float: left;
	font-size: 15.8px;
	line-height: 20px;
	text-align: right;
	color: #84c40e;
}
.armegrendelgomb {
	width: 100%;
	margin-top: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	border: 1px solid #fff;
	border-radius: 4px;
	text-align: center;
	font-size: 17px;
	color: #fff;
	background: #fe4d00;
	display: block;
}
.armegrendelgomb:hover {
	background: #84c40e;
}
.kosaricon {
  font-family: 'icons';
  color: #fff;
  margin-right: 8px;
  font-size: 21px;
}
#segitcont {
	width: 64%;
	float: right;
	/*border: 1px solid #ccc;*/
}
.segitsor {
	width: 100%;
	padding-top: 15px;
	padding-bottom: 15px;
} 
.segitpic {
	width: 8%;
	float: left;
	margin-top: 3px;
}
.segitfocim {
	font-size: 17px;
	line-height: 23px;
	color: #535353;
}
.segitszoveg {
	width: 88%;
	float: right;
	font-size: 16px;
	line-height: 24px;
	color: #535353;
}
.slidercont {
	width: 100%;
	height: auto;
	background: #f0f0f0;
	background-image: url("../image/sliderbackground.webp");
}
.sliderblock {
	width: 94%;
	max-width: 1250px;
	margin: auto;
}
.grafleirbox {
	width: 30%;
	float: left;
	font-size: 16px;
	line-height: 24px;
	color: #535353;
	padding-top: 35px;
	padding-bottom: 50px;
}
.grafleirhead {
	width: 100%;
}
.grafleirpic {
	width: 24%;
	float: left;
	margin-bottom: 25px;
}
.grafleirfocim {
	width: 70%;
	float: right;
	font-size: 17px;
	line-height: 23px;
	margin-bottom: 25px;
}
.sliderbox {
	width: 64%;
	max-width: 1250px;
	float: right;
	position: relative;
	padding-bottom: 25px;
}

/* ANYAGLEADÁS */

#uploadcontainer {
  width: 100%;
  margin: auto;
	background: #d3d8e0;
  position: relative;
}
.uploadback {
  width: 35%;
  position: absolute;
}
.feltoltcimkeret {
	width: 100%;
	max-width: 1250px;
	margin: auto;
	padding-bottom: 50px;
}
.akapcs {
	width: 71%;
	font-size: 17px;
	line-height: 22px;
	text-align: center;
	margin: auto;
	margin-bottom: 20px;
	padding-top: 62px;
}
.akcim {
	width: 71%;
	font-size: 40px;
	text-align: center;
	margin: auto;
	margin-bottom: 35px;
	color: #fe4d00;
}
.akapcstxt {
	width: 71%;
	font-size: 18px;
	line-height: 25px;
	text-align: center;
	margin: auto;
	position: relative;
    z-index: 997;
}
.feltoltkeret {
	width: 100%;
	max-width: 1250px;
	margin: auto;
	padding-top: 50px;
	margin-bottom: 40px;
}
.tervezesblock {
	width: 46%;
	float: left;
	background: #d0eaa0;
	border-radius: 4px;
}
.grafikusblock {
	width: 21%;
	float: right;
	font-size: 15px;
	line-height: 22px;
}
.alpic {
	width: 100%;
	margin-bottom: 26px;
}
.serverblock {
	width: 305px;
	float: left;
	margin-right: 4%;
}
.sbmegj {
	width: 100%;
	padding-top: 4px;
	font-size: 14px;
	line-height: 20px;
}
.tervcim {
	width: 100%;
	border-radius: 4px 4px 0 0;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-bottom: 20px;
	color: #fff;
	font-size: 18px;
	text-align: center;
	text-shadow: -1px 1px 1px rgba(50, 50, 50, 0.7);
	background: #84c40e;
}
.tervszoveg {
	width: 90%;
	margin: auto;
	font-size: 15px;
	line-height: 22px;
	margin-bottom: 20px;
}

/* KAPCSOLAT */	

.kapcsolatcont {
	width: 90%;
	max-width: 1250px;
	margin: auto;
	padding: 50px 0 80px 0;
}
.ktitle {
	width: 100%;
	font-size: 30px;
	margin-bottom: 20px;
	color: #4e4e4e;
	text-align: center;
}
.ksubtitle {
	width: 100%;
	font-size: 17px;
	margin-bottom: 55px;
	color: #535353;
	text-align: center;
}
.kapcsblock {
	width: 38%;
	float: left;
}
.mapblock {
	width: 58%;
	float: right;
	border: 1px solid #ccc;
}
.kapcskeret {
  width: 100%;
  height: auto;
  margin-bottom: 10px;
}
.kapcsicondiv {
  width: 10%;
  height: 40px;
  float: left;
  background: #84c40e;
  text-align: center;
  border-radius: 4px;
}
.kapcsicon {
  font-family: 'icons';
  font-size: 21px;
  color: #fff;
  position: relative;
  top: 10px;
}
.ktext {
  width: 85%;
  height: 40px;
  background: #e8e8e8;
  padding-left: 2%;
  font-size: 15px;
  line-height: 42px;
  float: right;
  border-radius: 4px;
}
.uzenetcime {
	width: 100%;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	color: #535353;
	padding-top: 20px;
	margin-bottom: 20px;
}
.uzeneticondiv {
  width: 10%;
  height: 40px;
  float: left;
  background: #fe4d00;
  text-align: center;
  border-radius: 4px;
}
.uinputtxt {
	width: 85%;
	height: 36px;
	background: #e8e8e8;
	border: 1px solid #e8e8e8;
	border-radius: 4px;
	text-indent: 10px;
	font-size: 14px;
	float: right;
}
.uinputuzenet {
	width: 85%;
	height: 107px;
	background: #e8e8e8;
	border: 1px solid #e8e8e8;
	border-radius: 4px;
	text-indent: 10px;
	font-size: 14px;
	float: right;
	position: relative;
	padding-top: 10px;
}
.messkeret {
  width: 100%;
  margin-bottom: 15px;
}
.uzenetgombhelye {
  width: 120px;
  height: 35px;
	margin: auto;
}
.uzenetgomb {
  cursor: pointer;
  width: 120px;
  height: 35px;
	margin: auto;
  text-align: center;
  line-height: 35px;
  background: #85c40e;
  color: #fff;
  font-size: 15px;
  border-radius: 4px;
  border: 0;
}
.uzenetgomb:hover {
  background: #fe4d00;
}
.capchakeret {
  width: auto;
	padding-left: 62px;
  margin-bottom: 10px;
}

/* MEGRENDELÉS */

.megrendelescim {
	width: 100%;
	padding-top: 40px;
	padding-bottom: 40px;
	text-align: center;
	font-size: 30px;
	color: #535353;
}
#megrendelescont {
	width: 94%;
	max-width: 1250px;
	margin: auto;
	background: #e8e8e8;
	border:1px solid #ccc;
	border-radius: 5px;
	margin-bottom: 30px;
}
.megrendhead {
	width: 100%;
	background: #84c40e;
	margin-bottom: 25px;
	border-radius: 5px 5px 0 0;
}
.megrendheadsz {
	width: 62%;
	padding: 3% 2% 0 2%;
	float: left;
	background: #585858;
	color: #fff;
	border-radius: 5px 0 0 0;
	font-size: 15.8px;
}
.megrendheadz {
	width: 30%;
	padding: 3% 2% 0 2%;
	float: right;
	color: #fff;
	font-size: 15.8px;
	border-radius: 0 5px 0 0;
}
.headblock {
	width: 100%;
	padding-bottom: 15px;
}
.headcim {
	width: 62%;
	float: left;
	line-height: 23px;
	color: #fff;
	position: relative;
  top: -3px;
}
.headalcim {
	font-size: 14.8px;
}
.headinput {
	width: 10%;
	height: 35px;
	float: left;
	border: 1px solid #ccc;
	border-radius: 4px;
	background: #fff;
	text-indent: 5px;
	font-size: 17px;
}
.kiterjesztestxt {
	width: 7%;
	float: left;
	line-height: 64px;
	text-align: center;
	font-weight: bold;
	color: #fcbf03;
}
.jelvenytxt {
	width: 100%;
	padding-bottom: 10px;
	text-align: center;
	color: #fff;
	font-size: 15.8px;
	position: relative;
  top: -8px;
}
.adatblock {
  width: 96%;
	margin: auto;
  padding-top: 20px;
  padding-bottom: 20px;
  margin-bottom: 10px;
  border-bottom: 1px solid #ccc;
	font-size: 15.8px;
	color: #585858;
}
.macim {
  width: 20%;
	float: left;
	line-height: 31px;
}
.selectdiv {
  width: 40%;
  height: auto;
  float: left;
	padding-top: 4px;
}
.selectdiv2 {
  width: 27%;
  height: auto;
  float: left;
	padding-top: 4px;
}
.selectdiv3 {
  width: 27%;
  height: auto;
  float: left;
	padding-top: 4px;
}
.buttontxt {
  line-height: 22px;
}
.sdeltart {
	margin-bottom: 10px;
}
.sdeltartlent {
	margin-bottom: 5px;
}
.bbnone {
	border-bottom: none;
}
.megrendeloadatcim {
	width: 100%;
	padding-top: 13px;
	padding-bottom: 13px;
	font-size: 16.2px;
	font-weight: bold;
	text-align: center;
	color: #fff;
	background: #84c40e;
}
.adatcim {
  width: 100%;
  margin-bottom: 25px;
  font-size: 15.8px;
  font-weight: bold;
}
.sorblock {
	width: 100%;
	margin-bottom: 10px;
	font-size: 15.8px;
  line-height: 40px;
}
.adatalcim {
  width: 18%;
  float: left;
}
.adatinput {
	width: 81%;
	height: 35px;
	float: left;
	font-size: 14px;
	text-indent: 5px;
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 4px;
}
.adatinputtel {
	width: 30%;
	height: 35px;
	float: left;
	font-size: 14px;
	text-indent: 5px;
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 4px;
}
.aimaildiv {
	width: 48%;
	float: right;
}
.adatalcimmail {
  width: 20%;
  float: left;
}
.adatinputmail {
	width: 78%;
	height: 35px;
	float: left;
	font-size: 14px;
	text-indent: 5px;
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 4px;
}
.adatinputcegnev {
  width: 37%;
  height: 35px;
  float: left;
  font-size: 14px;
  text-indent: 5px;
  background: #fff;
  border: 1px solid #ccc;
  border-radius: 4px;
}
.adoszamdiv {
  width: 42%;
  float: right;
}
.adatalciadoszam {
  width: 22%;
  float: left;
}
.adatinputadoszam {
	width: 76%;
	height: 35px;
	float: left;
	font-size: 14px;
	text-indent: 5px;
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 4px;
}
.adatinputisz {
	width: 6%;
	height: 35px;
	float: left;
	font-size: 14px;
	text-indent: 5px;
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 4px;
	margin-right: 2%;
}
.adatalcimvaros {
  width: 9%;
  float: left;
}
.adatinputvaros {
	width: 20%;
	height: 35px;
	float: left;
	font-size: 14px;
	text-indent: 5px;
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 4px;
	margin-right: 2%;
}
.adatalcimutca {
  width: 9%;
  float: left;
}
.adatinpututca {
	width: 32%;
	height: 35px;
	float: left;
	font-size: 14px;
	text-indent: 5px;
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 4px;
}
.radiocim {
  width: 18%;
  height: auto;
  float: left;
  font-size: 15px;
	font-weight: bold;
  line-height: 32px;
}
#szallitasiadatok {
  width: 96%;
  position: relative;
  clear: both;
	margin: auto;
	margin-top: 20px;
	padding-bottom: 10px;
  border-radius: 4px;
	border-bottom: 1px solid #ccc;
	color: #585858;
}
.szallitcim {
  width: 60%;
  margin-bottom: 25px;
  font-size: 16px;
  font-weight: bold;
	float: left;
}
.cimzettinput {
  width: 81%;
  height: 35px;
  float: left;
  font-size: 14px;
  text-indent: 5px;
  background: #fff;
  border: 1px solid #ccc;
  border-radius: 4px;
}
.megegyeztxt {
	width:40%;
	height:auto;
	float:right;
	margin-bottom:15px;
	font-size:13px;
	text-align:right;
	line-height:10px;
	color:#0570f8;
}
.megegyeztxt:hover {
	cursor:pointer;
}
.atvevoicon {
	font-family:'icons';
	font-size:20px;
	position:relative;
	top:4px;
}
.megjegyezblock {
  width: 96%;
	margin: auto;
  padding-top: 20px;
  margin-bottom: 25px;
	color: #585858;
}
.megjegyezinput {
	width: 81%;
  height: 58px;
  float: left;
  font-size: 15.2px;
  text-indent: 5px;
  background: #fff;
  border: 1px solid #ccc;
  border-radius: 4px;
}
.osszblock1 {
	width: 29%;
	padding: 20px 2% 20px 2%;
	float: left;
	font-size: 15.8px;
	line-height: 22px;
	color: #585858;
}
.osszblock2 {
	width: 29%;
	padding: 20px 2% 20px 2%;
	float: left;
	font-size: 15.8px;
	line-height: 22px;
	color: #585858;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
.ob1txtbal {
	width: 60%;
	float: left;
	font-size: 15.8px;
	line-height: 22px;
	color: #585858;
}
.ob1txtjobb {
	width: 40%;
	float: right;
	font-size: 15.8px;
	line-height: 22px;
	color: #585858;
	text-align: right;
}
.aszfcheck {
  width: 100%;
  padding-top: 13px;
	margin-bottom: 25px;
}
.megrendelgomb {
	width: 100%;
	margin-top: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	border: 1px solid #fff;
	border-radius: 5px;
	text-align: center;
	font-size: 17px;
	color: #fff;
	background: #97b138;
	display: block;
}
.megrendelgomb:hover {
	background: #fe4d00;
}

/* RÁDIÓGOMB - Csak CSS, semmi javascript nem kell hozzá! */
input[type=radio].css-checkbox {
	position:absolute; 
	z-index:-1000; 
	left:-1000px; 
	overflow: hidden; 
	clip: rect(0 0 0 0); 
	height:1px; 
	width:1px; 
	margin:-1px; 
	padding:0; 
	border:0;
}
input[type=radio].css-checkbox + label.css-label {
	padding-left:32px;
	height:23px;
	display:inline-block;
	background-repeat:no-repeat;
	background-position: 0 0;
	vertical-align:middle;
	cursor:pointer;
}

input[type=radio].css-checkbox:checked + label.css-label {
	background-position: 0 -22px;
}
label.css-label {
	background-image:url(../image/chackbutton.png);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
/* RÁDIÓGOMB VÉGE */

/*CHECKBOX ASZF*/

.kapcsolatcheck {
	margin-left: 64px;
	margin-top: 21px;
	/*border: 1px solid #ccc;*/
}
.myCheckbox input {
    display: none;
    position: relative;
    z-index: -9999;
}
.myCheckbox span {
    width: 20px;
    height: 20px;
    display: block;
    background: url(../image/pipaboxures.png);
	float: left;
}
.myCheckbox input:checked + span {
	background: url(../image/pipaboxok.png);
}
.cbtxt {
	font-size: 15px;
	line-height: 18px;
	text-align: left;
	margin-left: 30px;
	position: relative;
	top: 2px;
}
/*CHECKBOX ASZF vége*/

/* MEGRENDELÉS VÉGE */

/*LÁBLÉC*/

#footer {
	width:100%;
	position:relative;
	background: #535353;
	padding-bottom: 80px;
}
.footerslogan {
	width: 100%;
	padding-top: 18px;
	padding-bottom: 18px;
	font-size: 16px;
	text-align: center;
	background: #535353;
	color: #fff;
	line-height: 22px;
}
.velemenyblock {
	width: 98%;
	padding: 25px 1% 25px 1%;
	background: #e8e8e8;
	margin-bottom: 35px;
}
.vtitle {
	width: 94%;
	margin: auto;
	margin-bottom: 25px;
	font-size: 20px;
	color: #535353;
	text-align: center;
}
.footermenu {
	width: 100%; 
	max-width: 1171px;
	margin: auto;
	justify-content: space-between;
  display: flex;
}
.flogobox {
	width: 31%;
}
.fmenubox {
	width: 35%;
	font-size: 17px;
	line-height: 43px;
}
.faszfbox {
	width: 25%;
}
.flogo {
	width: 53%;
}
.fuzemelteto {
	width: 100%;
	position: relative;
	top: -2px;
	margin-bottom: 13px;
	font-size: 17px;
	line-height: 21px;
	color: #ccc;
}
.fticon {
  font-family: 'icons';
  color: #85c40e;
  margin-right: 10px;
	font-size: 20px;
}
.fmenulink {
	color: #ccc;
}
.fmenulink:hover {
	color: #84c40e;
}
.aszflinkbox {
	width: 100%;
	font-size: 17px;
	line-height: 43px;
	margin-bottom: 10px;
}
.aaalogo {
	width: 85%;
}
.partneroldalaink {
	width: 92%;
	max-width: 1250px;
	margin: auto;
	margin-top: 30px;
	margin-bottom: 30px;
	padding: 15px 1% 15px 1%;
	background: #e8e8e8;
	text-align: center;
	font-size: 14px;
	line-height: 21px;
	border-radius: 5px;
}

/* LÁBLÉC VÉGE */


/* KÖSZÖNET */

#content {
	width: 100%;	
}
#koszonetcont {
  width: 100%;
  max-width: 1250px;
  margin: auto;
  padding: 40px 0 40px 0;
}
.koszonetblock {
  width: 80%;
	margin: auto;
}
.koszonetcim {
	width: 100%;
	text-align: center;
	font-size: 30px;
	margin-bottom: 25px;
	color: #fe4d00;
}
.koszonetalcim {
	width: 100%;
	text-align: center;
	font-size: 23px;
	margin-bottom: 35px;
	color: #535353;
}
.koszonettxt {
	width: 100%;
	text-align: center;
	font-size: 17px;
	line-height: 27px;
	margin-bottom: 35px;
}
.koszkiegblock {
	width: 94%;
	padding: 3%;
	background: #e8e8e8;
	border-radius: 5px;
	margin-bottom: 30px;
}
.koszonetkieg1 {
	width: 42%;
	padding: 3%;
	border-radius: 4px;
	font-size: 16px;
	line-height: 22px;
	color: #fff;
	background: #fe4d00;
	float: left;
}
.koszonetkieg2 {
	width: 42%;
	padding: 3%;
	border-radius: 4px;
	font-size: 16px;
	line-height: 22px;
	color: #fff;
	background: #85c40e;
	float: right;
}
.nezdmegcim {
	width: 100%;
	text-align: center;
	font-size: 23px;
	font-weight: bold;
	margin-bottom: 10px;
	color: #535353;
}

.jogvedelemblock {
  width: 100%;
	max-width: 1250px;
	margin: auto;
  padding-top: 40px;
  padding-bottom: 40px;
}
.jogvedelemtxt {
  width: 100%;
  font-size: 16px;
  line-height: 22px;
}

/* FELHASZNÁLÓI és ADATVÉDELMI */

#statementblock {
	width:90%;
	max-width:920px;
	height:auto;
	margin:auto;
	margin-top:40px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:14px;
	line-height:20px;
}
.stattitle {
	font-size:18px;
	font-weight:bold;
}
.statbox {
	width:98%;
	height:auto;
	padding:1%;
	background:#f0f0f0;
	margin-bottom:25px;
}
.statlink {
	text-decoration:underline;
	color:#2d2d2d;
}

/* ADATKEZELÉSI TÁJÉKOZTATÓ */

.adatkezelesbox {
	width: 90%;
	height: auto;
	margin: auto;
	padding-top: 30px;
	padding-bottom: 30px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 14px;
	line-height: 18px;
}












